﻿h2
{
    width:100%;
}

h3
{
    font-size:14px;    
}

select
{
    height:24px;    
}

button
{
    padding:4px 8px;    
}

.filter-sub-container
{
    float:left;
    margin-right:20px; 
}

.filter-sub-container label
{
    padding-left:5px;    
}

#advertising-options-container
{
    height:400px;
    display:block;
    margin-top:30px;
    font-size:13px;
}

.loading
{
    background:url('/Content/icons/loading-large.gif') 50% 50% no-repeat;    
}

#advertising-options-container table
{
    width:100%;
    text-align:center;
}

#advertising-options-container table td.col1
{
    width:180px;
    text-align:left;
}

#advertising-options-container table thead
{
    border-bottom:1px solid #777;
}

#advertising-options-container table tbody td
{
    padding:20px 0;
}

#payment-button
{
    float:right;    
}

#pay-within-one-hour
{
    font-size:16px;
    font-weight:bold;    
}

#ExternalLinkUrl{
    width:400px;
}